.glossary-term {
  text-decoration: underline dashed 1px var(--ifm-color-primary);
}

.glossary-term:hover {
  text-decoration: underline dashed 1px var(--ifm-color-primary);
  transition: 0.3s;
  transition-duration: 0.1s;
}

.glossary-term-tooltip {
  background-color: black !important;
  max-width: 400px;
  opacity: 0.95 !important;
}
